[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
RE: [pdt-dev] Can't use PDT plugin after installation

Can you attach the error log please?

 

________________

Shachar Ben-Zeev

Team Leader, Zend Technologies

Tel. +972-3-7539645

www.zend.com

 

 


From: pdt-dev-bounces@xxxxxxxxxxx [mailto:pdt-dev-bounces@xxxxxxxxxxx] On Behalf Of Alex Lavrov
Sent: Wednesday, June 27, 2007 5:17 PM
To: PDT Developers
Subject: Re: [pdt-dev] Can't use PDT plugin after installation

 

Well, I downloaded it, it has all the features installed, but still I can't see or use anything with PHP ....

On 6/27/07, Alex Lavrov <lavalex@xxxxxxxxx> wrote:


It does:

 

 

 

I'm downloading it now. I'll update if it will work.
 

On 6/27/07, William Candillon <wcandillon@xxxxxxxxx > wrote:

I had the same problem and the reason was that I wasn't using java 5.

On 6/27/07, Jason Schreckengost < schreck84@xxxxxxxxx> wrote:
> I just talked with my friend, and he is still having the same problem. Isn't
> the download supposed to be ~ 300Mb in size? The available d/l is ~120Mb. I
> am thinking that something happened with the d/l and only the basic Eclipse
> 3.3 is available. This download does not include any of the plugins/features
> even required for PDT. It also appears that Eclipse is having some problems
> with their website ATM. It took me a few tries to get to the correct d/l
> page due to time-outs. Will the zend.com/pdt site be containing the latest
> version (1.0 M1) anytime soon?
>
>
> Jason Schreckengost
>
> On 6/27/07, Alex Lavrov < lavalex@xxxxxxxxx> wrote:
> > Is it available from eclipse.net ?
> >
> >
> >
> > On 6/27/07, Jason Schreckengost <schreck84@xxxxxxxxx > wrote:
> > > On of my friends had the same problem last night. I instructed him to
> d/l the all-in-one package and extract that over his original install. I
> told him to give me a call if  it didn't work...I never received a phone
> call from him after that, so  I figure it worked.
> > >
> > > Jason Schreckengost
> > >
> > >
> > >
> > > On 6/27/07, Alex Lavrov < lavalex@xxxxxxxxx> wrote:
> > > >
> > > >
> > > > Hello, I installed PDT plugin and all required plugins.
> > > >
> > > > The problem is, that for some reason I don't perspective, PHP
> preferences etc.
> > > >
> > > > It appears as enabled, and I tried to reinstall it, and restart
> Eclipse with "-clean" option, nothing helps.
> > > >
> > > > Any ideas what went wrong?
> > > >
> > > > Thanx in advance.
> > > > _______________________________________________
> > > > pdt-dev mailing list
> > > > pdt-dev@xxxxxxxxxxx
> > > > https://dev.eclipse.org/mailman/listinfo/pdt-dev
> > > >
> > > >
> > >
> > >
> > > _______________________________________________
> > > pdt-dev mailing list
> > > pdt-dev@xxxxxxxxxxx
> > > https://dev.eclipse.org/mailman/listinfo/pdt-dev
> > >
> > >
> >
> >
> > _______________________________________________
> > pdt-dev mailing list
> > pdt-dev@xxxxxxxxxxx
> > https://dev.eclipse.org/mailman/listinfo/pdt-dev
> >
> >
>
>
> _______________________________________________
> pdt-dev mailing list
> pdt-dev@xxxxxxxxxxx
> https://dev.eclipse.org/mailman/listinfo/pdt-dev
>
>


--
William Candillon
http://phpaspect.org
_______________________________________________
pdt-dev mailing list
pdt-dev@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/pdt-dev



 

GIF image